Skip to main content
POST
Create a sensor

Authorizations

Authorization
string
header
required

Your Graviton API token. Send Authorization: Bearer YOUR_API_TOKEN or Authorization: YOUR_API_TOKEN. Each token has individual permissions; a valid token without the permission required by the method and route returns 403 TOKEN_PERMISSION_DENIED.

Body

application/json
imei
any
required

Imei.

name
any
required

Name.

type
any
required

Type.

param
any
required

Param.

popup
any

Popup.

result_type
any

Result type.

text_1
any

Text 1.

text_0
any

Text 0.

units
any

Units.

lv
any

Lv.

hv
any

Hv.

formula
any

Formula.

calibration
any

Calibration.

Response

Successful response

success
enum<boolean>
required
Available options:
true
data
object
required
meta
object